_id: UJeEpHdc0wuIWmV6
name: Guerrier Turme
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_hypnos.webp
effects: []
system:
  description: >-
    <p>@JournalEntry[vid6uJc66QFgHSUr]{Note sur les invocations de
    créatures}</p>

    <p>Le Guerrier Turme a l’apparence d’un Humain vêtu de cuir souple, armé
    d’une unique dague, et porteur d’un cor. Ses traits physiques sont sans
    importance, blond ou brun, laid ou beau, homme ou femme. La seule tâche
    qu’il puisse accomplir est de veiller sur le sommeil du haut-rêvant. Il n’y
    a pas même besoin de le lui demander : il ne peut et ne sait faire que cela.
    Doté d’une forte perception empathique, il est capable de déceler tout
    danger réel à l’égard de son invocateur, qui se manifeste ou s’approche dans
    un rayon de E4 mètres. Il sonne alors du cor et continue à sonner jusqu’à ce
    que le haut-rêvant soit pleinement réveillé. Puis estimant sa tâche
    accomplie, il se dématérialise. Sa dague ne lui sert qu’à se défendre s’il
    est agressé avant le réveil du haut-rêvant. Ayant invoqué le Guerrier Turme,
    le haut-rêvant doit s’endormir avant la fin de l’heure en cours, faute de
    quoi le guerrier se dématérialise, s’estimant dérangé pour rien. Les
    Guerriers Turmes ont tous les mêmes caractéristiques et sont affectés par
    les sorts comme les Guerriers Sordes.</p>

    <p>@JournalEntry[R3q4vUTEfyxYgmGr]{Communication avec les créatures
    invoquées}</p>
  descriptionmj: ''
  draconic: Voie d'Hypnos
  duree: Tâche
  JR: Aucun
  cible: ''
  difficulte: '-8'
  portée: ''
  caseTMR: special
  caseTMRspeciale: Forêt Turmide C8
  ptreve: '7'
  xp: 0
  bonuscase: ''
  isrituel: true
  coutseuil: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!UJeEpHdc0wuIWmV6'

